Det har blitt tettet et sikkerhetshull i Divi og noen utvidelser fra Elegant Themes som betyr at noen av våre kunder trenger å oppdatere til siste versjon snarest.

les mer